@charset "UTF-8";
.topic__path {
  padding-bottom: 60px;
}
@media only screen and (max-width: 767px) {
  .topic__path {
    padding-bottom: 32px;
  }
}

.inpage__link {
  box-sizing: border-box;
  padding: 0 15px 40px;
  background: #fff;
}
@media only screen and (max-width: 767px) {
  .inpage__link {
    padding: 0 15px;
  }
}
.inpage__link ul {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-right: 1px solid #d9d9d9;
}
@media only screen and (max-width: 767px) {
  .inpage__link ul {
    flex-wrap: wrap;
    border-right: none;
  }
}
.inpage__link ul li {
  width: 100%;
  border-left: 1px solid #d9d9d9;
}
.inpage__link ul li.long {
  width: 160%;
}
@media only screen and (max-width: 767px) {
  .inpage__link ul li {
    border-bottom: 1px solid #d9d9d9;
    width: calc((100% - 15px) / 2);
  }
  .inpage__link ul li.long {
    width: calc((100% - 15px) / 2);
  }
  .inpage__link ul li {
    border-left: none;
  }
}
.inpage__link ul li a {
  width: 100%;
  height: 65px;
  text-align: center;
  box-sizing: border-box;
  padding: 0;
  line-height: 1.4;
  display: flex;
  align-items: center;
  justify-content: center;
}
.inpage__link ul li a > span {
  font-size: 1.4rem;
  transition: 0.3s all;
  position: relative;
  line-height: 1;
}
@media only screen and (max-width: 999px) and (min-width: 768px) {
  .inpage__link ul li a > span {
    font-size: 1.2rem;
  }
}
.inpage__link ul li a > span > span {
  display: block;
  line-height: 1.4;
  margin-right: 10px;
}
@media only screen and (max-width: 999px) and (min-width: 768px) {
  .inpage__link ul li a > span > span {
    font-size: 1.2rem;
  }
}
@media only screen and (max-width: 767px) {
  .inpage__link ul li a > span > span {
    display: inline-block;
  }
}
.inpage__link ul li a > span:before {
  transition: 0.3s all;
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: #EB6100;
  position: absolute;
  bottom: -10px;
  right: 0;
  left: 0;
  margin: auto;
  opacity: 0;
}
@media print, screen and (min-width: 768px) {
  .inpage__link ul li a:hover {
    transition: 0.3s all;
  }
  .inpage__link ul li a:hover span {
    color: #EB6100;
  }
  .inpage__link ul li a:hover span:before {
    opacity: 1;
  }
}

@media only screen and (max-width: 767px) {
  #navi_topfix.is-fixed {
    position: static; /* 固定を解除 */
  }
}
.is-fixed {
  position: fixed; /* 画面のビューポートに対して固定 */
  z-index: 999;
  top: 56px;
  width: 100%;
  left: 0;
  right: 0; /* 画面の上端から56pxの位置を保持 */
}

.content__box .content__box__inner #sec__outline .section__box .detail__box .table--def .list__box + .list__box {
  margin-top: 0;
}
.content__box .content__box__inner #sec__outline .section__box .detail__box .table--def .list__box dt,
.content__box .content__box__inner #sec__outline .section__box .detail__box .table--def .list__box dd {
  display: inline-block;
}
.content__box .content__box__inner #sec__fee .section__box .detail__box .table--def tr th span {
  font-size: 1.2rem;
  font-weight: 400;
  display: block;
  margin-top: 10px;
}
.content__box .content__box__inner #sec__fee .section__box .detail__box .table--def .list__box + .list__box {
  margin-top: 10px;
}
.content__box .content__box__inner #sec__fee .section__box .detail__box .table--def .list__box dt,
.content__box .content__box__inner #sec__fee .section__box .detail__box .table--def .list__box dd {
  display: inline-block;
}
.content__box .content__box__inner #sec__fee .section__box .detail__box .text__box + .text__ttl {
  margin-top: 60px;
}
.content__box .content__box__inner #sec__fee .section__box .detail__box .text__ttl + .text__box {
  margin-top: 0;
}
.content__box .content__box__inner #sec__flow .section__box .detail__box .flow__box .flow__cell {
  display: grid;
  grid-template-columns: 130px auto;
  grid-column-gap: 40px;
  grid-row-gap: 18px;
  align-items: start;
  position: relative;
  padding-bottom: 45px;
}
.content__box .content__box__inner #sec__flow .section__box .detail__box .flow__box .flow__cell + .flow__cell {
  margin-top: 18px;
}
@media only screen and (max-width: 767px) {
  .content__box .content__box__inner #sec__flow .section__box .detail__box .flow__box .flow__cell {
    display: block;
  }
}
.content__box .content__box__inner #sec__flow .section__box .detail__box .flow__box .flow__cell:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 45px;
  display: inline-block;
  width: 40px;
  height: 26px;
  background: #d9d9d9;
  clip-path: polygon(0 0, 100% 0%, 50% 100%);
}
@media only screen and (max-width: 767px) {
  .content__box .content__box__inner #sec__flow .section__box .detail__box .flow__box .flow__cell:before {
    left: 0;
    right: 0;
    margin: auto;
  }
}
.content__box .content__box__inner #sec__flow .section__box .detail__box .flow__box .flow__cell:last-child:before {
  display: none;
}
.content__box .content__box__inner #sec__flow .section__box .detail__box .flow__box .flow__cell .img__box {
  background: #fff;
}
@media only screen and (max-width: 767px) {
  .content__box .content__box__inner #sec__flow .section__box .detail__box .flow__box .flow__cell .text__box {
    margin-bottom: 24px;
  }
}
.content__box .content__box__inner #sec__flow .section__box .detail__box .flow__box .flow__cell .text__box .text__ttl {
  font-size: 2.4rem;
}
.content__box .content__box__inner #sec__flow .section__box .detail__box .flow__box .flow__cell .text__box .text__ttl span {
  font-size: 1.4rem;
  display: block;
  margin-bottom: 0px;
}
.content__box .content__box__inner #sec__flow .section__box .detail__box .flow__box .flow__cell .text__box {
  margin-top: 0;
}
.content__box .content__box__inner #sec__flow .section__box .detail__box .flow__box .flow__cell .text__box .contact__box {
  margin-top: 20px;
  background: #fff;
}
.content__box .content__box__inner #sec__flow .section__box .detail__box .flow__box .flow__cell .text__box .btn__box a {
  font-size: 1.4rem;
}
.content__box .content__box__inner #sec__flow .section__box .detail__box .flow__box .flow__cell .acction__box {
  display: block;
  padding-block: 6px;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.1;
  border: 2px solid transparent;
  border-radius: 30px;
  text-align: center;
}
.content__box .content__box__inner #sec__flow .section__box .detail__box .flow__box .flow__cell.col--01 .text__ttl span, .content__box .content__box__inner #sec__flow .section__box .detail__box .flow__box .flow__cell.col--01 .acction__box {
  border-color: #971700;
  color: #971700;
}
.content__box .content__box__inner #sec__flow .section__box .detail__box .flow__box .flow__cell.col--02 .text__ttl span, .content__box .content__box__inner #sec__flow .section__box .detail__box .flow__box .flow__cell.col--02 .acction__box {
  border-color: #e04713;
  color: #e04713;
}
.content__box .content__box__inner #sec__flow .section__box .detail__box .flow__box .flow__cell.col--03 .text__ttl span, .content__box .content__box__inner #sec__flow .section__box .detail__box .flow__box .flow__cell.col--03 .acction__box {
  border-color: #EB6100;
  color: #EB6100;
}
.content__box .content__box__inner #sec__flow .section__box .detail__box .flow__box .flow__cell.col--04 .text__ttl span, .content__box .content__box__inner #sec__flow .section__box .detail__box .flow__box .flow__cell.col--04 .acction__box {
  border-color: #F5A946;
  color: #F5A946;
}
.content__box .content__box__inner #sec__archive .section__box .detail__box .flow__box .flow__cell {
  display: grid;
  grid-template-columns: 130px auto;
  grid-column-gap: 40px;
  grid-row-gap: 18px;
  align-items: start;
  position: relative;
  padding-bottom: 45px;
}
.content__box .content__box__inner #sec__archive .section__box .detail__box .flow__box .flow__cell + .flow__cell {
  margin-top: 18px;
}
@media only screen and (max-width: 767px) {
  .content__box .content__box__inner #sec__archive .section__box .detail__box .flow__box .flow__cell {
    display: block;
  }
}
.content__box .content__box__inner #sec__archive .section__box .detail__box .flow__box .flow__cell:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 45px;
  display: inline-block;
  width: 40px;
  height: 26px;
  background: #d9d9d9;
  clip-path: polygon(0 0, 100% 0%, 50% 100%);
}
@media only screen and (max-width: 767px) {
  .content__box .content__box__inner #sec__archive .section__box .detail__box .flow__box .flow__cell:before {
    left: 0;
    right: 0;
    margin: auto;
  }
}
.content__box .content__box__inner #sec__archive .section__box .detail__box .flow__box .flow__cell:last-child:before {
  display: none;
}
.content__box .content__box__inner #sec__archive .section__box .detail__box .flow__box .flow__cell .img__box {
  background: #fff;
}
@media only screen and (max-width: 767px) {
  .content__box .content__box__inner #sec__archive .section__box .detail__box .flow__box .flow__cell .text__box {
    margin-bottom: 24px;
  }
}
.content__box .content__box__inner #sec__archive .section__box .detail__box .flow__box .flow__cell .text__box .text__ttl {
  font-size: 2.4rem;
}
.content__box .content__box__inner #sec__archive .section__box .detail__box .flow__box .flow__cell .text__box .text__ttl span {
  font-size: 1.4rem;
  display: block;
  margin-bottom: 0px;
}
.content__box .content__box__inner #sec__archive .section__box .detail__box .flow__box .flow__cell .text__box {
  margin-top: 0;
  /*
  .contact__box {
      margin-top: 20px;
      background: $white;
  }
      */
}
.content__box .content__box__inner #sec__archive .section__box .detail__box .flow__box .flow__cell .acction__box {
  display: block;
  padding-block: 6px;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.1;
  border: 2px solid transparent;
  border-radius: 30px;
  text-align: center;
}
.content__box .content__box__inner #sec__archive .section__box .detail__box .flow__box .flow__cell.col--01 .text__ttl span, .content__box .content__box__inner #sec__archive .section__box .detail__box .flow__box .flow__cell.col--01 .acction__box {
  border-color: #971700;
  color: #971700;
}
.content__box .content__box__inner #sec__archive .section__box .detail__box .flow__box .flow__cell.col--02 .text__ttl span, .content__box .content__box__inner #sec__archive .section__box .detail__box .flow__box .flow__cell.col--02 .acction__box {
  border-color: #e04713;
  color: #e04713;
}
.content__box .content__box__inner #sec__archive .section__box .detail__box .flow__box .flow__cell.col--03 .text__ttl span, .content__box .content__box__inner #sec__archive .section__box .detail__box .flow__box .flow__cell.col--03 .acction__box {
  border-color: #EB6100;
  color: #EB6100;
}
.content__box .content__box__inner #sec__archive .section__box .detail__box .flow__box .flow__cell.col--04 .text__ttl span, .content__box .content__box__inner #sec__archive .section__box .detail__box .flow__box .flow__cell.col--04 .acction__box {
  border-color: #F5A946;
  color: #F5A946;
}
.content__box .content__box__inner #sec__faq .section__box .faq__detail {
  display: block;
}
.content__box .content__box__inner #sec__news .section__box .ttl__box {
  margin-bottom: 0;
}
@media only screen and (max-width: 767px) {
  .content__box .content__box__inner #sec__news .section__box .ttl__box br {
    display: none;
  }
}
.content__box .content__box__inner #sec__news .section__box .link__box {
  display: flex;
  align-items: center;
  justify-content: right;
  margin-bottom: 20px;
}
.content__box .content__box__inner #sec__map .section__box .link__box {
  margin-top: 10px;
  display: flex;
  justify-content: flex-end;
}
.content__box .content__box__inner #sec__map .section__box .link__box a {
  transition: 0.3s all;
}
@media print, screen and (min-width: 768px) {
  .content__box .content__box__inner #sec__map .section__box .link__box a:hover {
    color: #EB6100;
  }
}
.content__box .content__box__inner #sec__map .section__box .table--def tr th,
.content__box .content__box__inner #sec__map .section__box .table--def tr td {
  font-size: 1.4rem;
}
.content__box .content__box__inner #sec__about .flex__box.col1 > li .img__box.w--250px {
  max-width: 250px;
  height: auto;
  margin: 30px auto;
  z-index: auto;
}
@media only screen and (max-width: 767px) {
  .content__box .content__box__inner #sec__about .flex__box.col1 > li .img__box.w--250px {
    width: 100%;
    box-sizing: border-box;
  }
}
.content__box .content__box__inner #sec__about .flex__box.col1 > li .img__box.w--250px img {
  width: 100%;
  height: auto;
}